
Figure - 开发 Dev #117551
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110126 (New): 【MK】【AF】管理总票

【MK】【FW】【GameCenter】【TC-RID: 1201-0301501】新增游戏中心
2023-04-18 19:21 - CD TPM-王祥林

Status: 解决 Resolved Start date: 2023-04-18

Priority: Normal Due date:

Assignee: CD APP-王营 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Description

MCE/VC1副屏主界面新增taptap图标，点击后打开浏览器，跳转到指定网址

History

#1 - 2023-04-18 19:46 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

194509 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

ying.wang@thundersoft.com

AF: Launcher: Add GameCenter app click logicTC-RID: 0301-0205301IssueID: TS-R-DF-117551Change-Id: I52f5ee158fb06b29505d79210ee9198d9b6d2fd4

#2 - 2023-04-18 19:54 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

194431 general/platform/vendor/thundercom

m/apps/GameCenter

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

wangxl0510@thundersoft.com

AF:GameCenter:Add GameCenter application source code.TC-RID: 1201-0301501IssueID: TS-R-DF-117551Change-Id:

I389ade286579dc8b172534e734d9481b8bb60b14

#3 - 2023-04-18 19:54 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

194433 general/device/thundercomm/TCDEV Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

wangxl0510@thundersoft.com

AF:GameCenter:Add GameCenter application source code.TC-RID: 1201-0301501IssueID: TS-R-DF-117551Change-Id:

I33db0df928e9dcd9ac9211f9c1e8ee1faabcc2ba

#4 - 2023-04-23 14:28 - IoT scm
Gerrit Merge Information：

ID Project Branch Uploader

195275 general/platform/vendor/thundercom

m/apps/GameCenter

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

ying.wang@thundersoft.com

AF:GameCenter: Change GameCenter application icon.TC-RID: 1201-0301501IssueID: TS-R-DF-117551Change-Id:

I825590238101ac870b5f5dcd262badae519e03ee

#5 - 2023-05-13 14:31 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

199911 general/platform/vendor/thundercom

m/apps/GameCenter

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:GameCenter: Disabled resizeableActivity.TC-RID: 1201-0301501IssueID: TS-R-DF-117551Change-Id: Ib58f0bce3534638f644663bdf5cc1adde9557318

#6 - 2023-06-20 09:49 - CD APP-王营

- Status changed from New to 解决 Resolved

- % Done changed from 0 to 100
